	
    #header { 
		padding: 20px 0; 
		height: 110px;
		margin: 20px;
	}  
    
	#header img   { 
		margin: 0px; 
		padding: 0px; 
		display: inline;
		vertical-align: bottom; 
	}
	
    #header h1    { 
		vertical-align: bottom; 
        display: inline; 
		margin: 20px;
		font-family: 'Open Sans',arial,sans-serif;
		font-size: 36px;
	}  							
						
	body{
		-moz-font-smoothing: antialiased;
		-webkit-font-smoothing: antialiased;
		background: #efefef;
		color: #555;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		font-smoothing: antialiased;
		line-height: 1.5em;
		text-rendering: optimizeLegibility;
		
	}
	
	.site_content {
		width:90%;
		margin-left: auto;
		margin-right: auto;
		background-color: #efefef;

	}
	
	.content {
		width:100%;
		margin-left: auto;
		margin-right: auto;
		background-color: #FFF;
		border: 1px solid #adadad;
		border-radius: 20px;
		
	}
	
	.content_download {
		width:90%;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 50px;
		background-color: #FFF;
		border-top: 50px solid #FFF;
		
	}
	
	.spacediv {
		height: 50px;
		width:90%;
		margin-left: auto;
		margin-right: auto;
		background-color: #efefef;		
	}
	
	
	/* FONT 		-------------------------------------------------------------- */
	h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
		font-weight: 700;
		line-height: 1.0em;
		word-wrap: break-word;
	}

	h1 {
		font-size: 42px;
		margin-bottom: .5em;
		margin-top: .5em;
	}

	h2 {
		font-size: 36px;
		margin-bottom: .75em;
		margin-top: .75em;
	}

	h3 {
		font-size: 30px;
		margin-bottom: .857em;
		margin-top: .857em;
	}

	h4 {
		font-size: 24px;
		margin-bottom: 1em;
		margin-top: 1em;
	}

	h5 {
		font-size: 18px;
		margin-bottom: 1.125em;
		margin-top: 1.125em;
	}

	h6 {
		font-size: 16px;
		margin-bottom: 1.285em;
		margin-top: 1.285em;
	}

	p, ol {
		font-size: 16px;
		margin-bottom: 1.285em;
		margin-top: 1.285em;
	}
	
	/* LINKS		-------------------------------------------------------------- */
	a {
		color: #33F;
		font-weight: 400;
		text-decoration: none;
	}

	a:hover,
	a:focus,
	a:active {
		color: #444;
		outline: 0;
		text-decoration: none;
	}

		
	.footer{
		float: left;
		width: 100%;
		background-color: #adadad;
		border-radius: 20px;
	}

	.privacyBOX {
		width:450px;
		background-color: #adadad;
		float: right;
		margin: 20px;  
	}
	
	